For the complete documentation index, see llms.txt. This page is also available as Markdown.

Endpoints

The list of possible endpoints

Returns the list of enpoints

get

Returns the list of enpoints

Responses
200

Successful operation

application/json

The list of enpoints

methodstringOptional

The method of the endpoint

pathstring · uriOptional

The path of the endpoint

descriptionstringOptional

The description of the endpoint

get/
GET /v1/ HTTP/1.1
Host: api.droptopfour.com
Accept: */*
200

Successful operation

[
  {
    "method": "text",
    "path": "https://example.com",
    "description": "text"
  }
]

Returns API version and timestamp

get

Returns API version and timestamp

Responses
200

Successful operation

application/json

The response of the ping

versionstringOptional

The version of the API

timestampstring · date-timeOptional

The current timestamp

get/ping
GET /v1/ping HTTP/1.1
Host: api.droptopfour.com
Accept: */*
200

Successful operation

{
  "version": "text",
  "timestamp": "2026-01-01T00:00:00.000Z"
}

Last updated